Vous pouvez aider Tails ! La première bêta pour la future version 3.0 est disponible. Nous sommes très enthousiastes et impatients de savoir ce que vous en pensez :)

Quoi de neuf dans la version 3.0~beta1 ?

Tails 3.0 sera la première version de Tails basée sur Debian 9 (Stretch). De ce fait, il s'agit essentiellement de la mise à jour de tous les logiciels inclus.

Autres changements inclus :

  • Un processeur 64 bits est maintenant indispensable.

  • Nous avons revu entièrement le Tails Greeter (l'écran de démarrage de Tails).

    Copie d'écran de la version alpha du Tails Greeter revu

  • GNOME Shell est maintenant configuré pour utiliser le thème sombre par défaut.

  • Nous avons corrigés plusieurs problèmes depuis Tails 3.0~alpha1.

Les détails techniques de tous les changements sont présentés dans la liste des changements.

Comment tester Tails 3.0~beta1 ?

Nous fournirons les mises à jour de sécurité pour Tails 3.0~beta1, comme nous le faisons pour les versions stables de Tails.

Mais gardez à l'esprit qu'il s'agit d'une image de test. Nous avons testé qu'il n'y a pas de problèmes majeurs, mais elle peut encore contenir des problèmes non découverts.

Mais testez là entièrement !

Si vous trouvez quelque chose qui ne fonctionne pas comme il devrait, merci de nous le signaler à tails-testers@boum.org.

Nous vous sommes reconnaissants de vérifier d'abord s'il s'agit d'un problème connu de cette version ou un problème connu de longue date.

Télécharger et installer

Image ISO Tails 3.0~beta1 Signature OpenPGP

Pour installer la version 3.0~beta1, suivez nos instructions d'installation habituelles, en sautant l'étape Télécharger et vérifier.

Problèmes connus dans la version 3.0~beta1

  • La documentation n'est pas encore à jour en conséquence.

  • Les réglages Formats choisis dans le Tails Greeter n'ont pas d'effets (#12079).

  • Il n'y a pas de fonctionnalité Lecture seule pour le volume persistant ; il n'est pas sûr à ce stade que cette fonctionnalité soit réintroduite à temps pour la version finale de Tails 3.0 (#12093).

  • Plusieurs façons habituelles de démarrer des applications graphiques en tant qu'utilisateur root ne sont plus supportées. Des contournements sont documentés dans #12000.

  • Si vous utilisez la fonction persistante de KeePassX, vous devrez importer manuellement votre base de données des mots de passe (#10956).

  • Certains programmes en ligne de commande (notamment Monkeysign, Git et wget) affichent des messages d'erreurs obscurs dans le Terminal, malgré cela ils fonctionnent correctement : #11736, #12091, #12205.

  • I2P ne démarre pas (#12108). Notez que la fonctionnalité I2P n'est plus maintenue dans Tails depuis plus d'un an, donc I2P pourrait être supprimé dans Tails 2.12 si ce problème n'est pas bientôt résolu.

  • Tickets ouverts pour Tails 3.0

  • Problèmes connus de longue date